name: Sphärenkenntnis (Sphäre)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-sphaerenkenntnis-sphaere
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: CNnkUj0LJgUxJ0Rp
_key: '!items!CNnkUj0LJgUxJ0Rp'
